Bug 8618 - No license
Summary: No license
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: utempter   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 17:15 UTC by Donnie Barnes
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 18:08:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donnie Barnes 2000-01-19 17:15:05 UTC
We wrote it, but no one licensed it.  Someone should probably LGPL it and
put a copy of the LGPL in /usr/doc/utempter*.

Comment 1 Erik Troan 2000-02-24 18:08:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.